	.post-right-wrap h2
{font-family: Inter;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 62px; /* 155% */
}
.post-right-wrap p{
font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    color: #000;
}


body .latestnewssubscribe .es-form-field-container input[type=submit] {
    border-radius: 12px;
    background: #000 url(https://activeit.bubblestaging.com/wp-content/uploads/2025/04/Isolation_Mode-5.svg);
    width: 210px;
    height: 49px !important;
    font-size: 16px;
    position: absolute;
    right: 14px;
    top: 12px;
    color: #fff !important;
    background-repeat: no-repeat;
    padding: 0px !important;
    background-position: top 18px right 52px; padding-left:56px !Important;text-align:left;
}

.latestnewssubscribe .es-form-field-container input[type="email"]::placeholder {
  color: transparent;
}

.clear{clear:both}
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
   border-radius: 25px;
background: var(--Light-Grey, #E5E5E5);
    width: 96%;
    margin: auto;
      padding:24px 24px;
    margin-top:74px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] h3 {
color: #000;
font-family: Inter;
font-size: 27px;
font-style: normal;
font-weight: 700;
line-height: 57px; /* 211.111% */
}

.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row  {
    align-items: center;
}

.es-form-field-container input[type=email] {
background-color: #ffffff !important;
    color: #2C2C2C;
    font-size: 13px !important;
    border: none;
    padding: 0px 28px !important;
    border-radius: 12px !important;
    height: 65px !important;
    width: 100%;
}

.es-form-field-container .gjs-row {
    margin-bottom: 0px !important;
}
body .es-form-field-container  input[type=submit] {
   border-radius: 12px;
background:#000 url(https://activeit.bubblestaging.com/wp-content/uploads/2025/04/Isolation_Mode-5.svg);
    width: 156px;
    height: 50px !important;
    font-size: 16px;
    position: absolute;
    right:14px;
    top:12px;
    color: #fff !important;background-repeat:no-repeat;
    padding: 0px !important;background-position: top 18px right 18px;
}
form[data-form-id="1"] .es-form-field-container .gjs-cell{display:flex}


body form[data-form-id="1"] .es-form-field-container label.es-field-label {
    display: flex;
    color: #000;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 53px;
    width: 12%;
    align-items: center;
}

.column-third1 {
    float: left;
    position: relative;
  width:30%;
    text-align: left;
    color: #fff;
	padding-bottom:5px
}  

.lastcols1 { margin-left:40px}
.contactbtn button{margin-top:25px;display:block;width:100%}
.contactbtn{margin-top:30px;margin-bottom:0px}

.column-third1 select {
    color: #000;
    background: #fff url(/wp-content/uploads/2025/04/selectarrow-1.svg);
    background-repeat: no-repeat;
    background-position: center right 10px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  
}

@media only screen and (min-width:768px) and (max-width:855px) {
.column-third1 {
    float: left;
    position: relative;
    width: 29%;
    text-align: left;
    color: #fff;
    padding-bottom: 5px;
}
}

@media only screen and (max-width:768px) {
.post-title {
        margin-left: 70px;
    }
}

@media only screen and (max-width:767px) {
	.site-above-footer-wrap[data-section="section-above-footer-builder"] {
   border-radius: 25px;
background: var(--Light-Grey, #E5E5E5);
    width: 93%;
    margin: auto;
      padding:24px 24px;
    margin-top:74px;
}
form[data-form-id="1"] .es-form-field-container .gjs-cell {
    display: block;
}
	body form[data-form-id="1"] .es-form-field-container label.es-field-label{width: 100% !important;
        text-align: center;
             display: block;
	}
	 body .es-form-field-container input[type=submit] {
        position: initial !important;
        margin: 20px auto 0px auto !important;
        display: block;
        width: 100%;
    }
	.site-above-footer-wrap[data-section="section-above-footer-builder"] h3{
		color: #000;
text-align: center;
font-family: Inter;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: 39px; /* 177.273% */}
	
    body .es-form-field-container input[type=submit] {
        border-radius: 12px;
        background: #000 url(/wp-content/uploads/2025/04/Isolation_Mode-5.svg);
        width: 100%;
               font-size: 16px;
        position: absolute;
        right: 5px;
        top: 10px;
        color: #fff !important;
        background-repeat: no-repeat;
        padding: 0px !important;
        background-position: top 19px right 96px;
		color: #FFF;
font-style: normal;
font-weight: 600;
line-height: 53px; /* 331.25% */
	}
	
}

@media only screen and (min-width:768px)  and (max-width:1000px) {
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-2-equal .ast-builder-grid-row {
        grid-template-columns: repeat(1, 1fr);
    }
	.site-above-footer-wrap[data-section="section-above-footer-builder"] h3 {
    color: #000;
    font-family: Inter;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: 57px;
    text-align: center;
}
	
}

@media only screen and (min-width:1001px)  and (max-width:1300px) {
.site-above-footer-wrap[data-section="section-above-footer-builder"] h3 {
    color: #000;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 57px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
   border-radius: 25px;
background: var(--Light-Grey, #E5E5E5);
    width: 96%;
    margin: auto;
      padding:24px 24px;
    margin-top:74px;
}	
	
}
@media only screen and (min-width:1400px) {
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
   border-radius: 25px;
background: var(--Light-Grey, #E5E5E5);
    width: 85%;
    margin: auto;
      padding:20px 97px;
    margin-top:74px;
}
}


@media only screen and (max-width: 767px) {
	.lastcols1 { margin-left:0%}
.column-third1 {width: 100%;}
body .latestnewssubscribe .es-form-field-container input[type=submit] {background: #fff url(/wp-content/uploads/2025/04/Group-17849-2-1.svg);
 color: #000 !important;background-repeat: no-repeat;
  
    background-position: top 18px right 52px;}
}


@media only screen and (min-width:1500px) {
.post-right-wrap p {
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    color: #000;
    padding-right:100px;
}
}